opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHaarFeature Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
struct {
CvRect r
float weight
} | rect [CV_HAAR_FEATURE_MAX]
int | tilted

## Member Data Documentation

CvRect CvHaarFeature::r

struct { ... } CvHaarFeature::rect[CV_HAAR_FEATURE_MAX]

int CvHaarFeature::tilted

float CvHaarFeature::weight

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp